<OverlayBrand NoVeryFar="fasle" WheelTracks="0">
	<Prebuild OverlayType="GeometricConform" />
	<Body
		Collisions="Dynamic"
		NoSoftContacts="true"
		NoSoftImpulse="true"
		Friction="0"
	/>
</OverlayBrand>
